<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Photo_</key>
	<dict>
		<key>ColorMode</key>
		<string>TrueColor</string>
		<key>ColorMode_commment</key>
		<string>Color mode (image composition) selected by default in UI</string>
		<key>Resolution</key>
		<string>600</string>
		<key>Resolution_comment</key>
		<string>Resolution selected by default in UI, dpi</string>
	</dict>
	<key>Text_</key>
	<dict>
		<key>ColorMode</key>
		<string>LineArt</string>
		<key>ColorMode_comment</key>
		<string>Color mode (image composition) selected by default in UI</string>
		<key>Resolution</key>
		<string>150</string>
		<key>Resolution_comment</key>
		<string>Resolution selected by default in UI, dpi</string>
	</dict>
	<key>TextAndPhoto_</key>
	<dict>
		<key>ColorMode</key>
		<string>Gray256</string>
		<key>ColorMode_comment</key>
		<string>Color mode (image composition) selected by default in UI</string>
		<key>Resolution</key>
		<string>300</string>
		<key>Resolution_comment</key>
		<string>Resolution selected by default in UI, dpi</string>
	</dict>
</dict>
</plist>
